
[x86 Assembler]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Bat]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[C++]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[C#]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[CSS]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[EmEditor Syntax]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[HTML]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Ini]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[PHP]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Java]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[JavaScript]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[JavaScript for EmEditor]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Perl]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Python]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Ruby]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Script]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[SQL]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Text]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[XML]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[VBScript]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[VBScript for EmEditor]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Pascal]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[JSP]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[PerlScript]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Windows Script]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[TeX]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[RHTML]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[Markdown]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
[eeCompare]
RegVersion=25
[encoded data, 13327 characters]
LastWriteTime=4294967296
